.w{
    width: 1200px;
    margin: 0 auto;
}
/*证书详情开始*/
/*面包屑导航*/
.s-details{
    margin-bottom:267px;
}
 .s-details-title{
    font-size: 16px;
    padding: 30px 0 20px 0 ;
}
 .s-details-title i img{
    position: relative;
    top: 3px;
}
 .s-details-title a{
    padding: 0 4px;
}
/*证书详情*/
.s-details-content{
    width: 1200px;
    height: 600px;
    background: #FFFFFF;
    border: 1px solid #dbdbdb;
}
.s-details .s-details-content .s-details-content-left{
    width: 320px;
    height: 485px;
    text-align: center;
   padding-top: 115px;
}
.s-details-content-left>img {
    border: none;
    width: 144px;
    height: 198px;
    overflow: hidden;
}
.s-details .s-details-content .s-details-content-right .s-table-name {
    margin-top: 100px;
    font-size: 16px;
}
.s-details .s-details-content .s-details-content-right .s-table-name tr td:nth-child(1){
    width:200px;
    text-align: right;
    color: #8d8d8d;
}
.s-details .s-details-content .s-details-content-right .s-table-name tr td:nth-child(2){
    width:200px;
    text-align:left;
    padding-left:20px;
    height: 55px;
    line-height: 55px;
}
/*证书详情结束*/

/*通知公告开始*/
/*左侧公告开始*/
.s-announcement  .s-details-title{
    border-bottom: 1px solid #dddddd;
    margin-bottom: 38px;
}
.s-announcement .s-announcement-left .s-announcement-left-title{
    margin-bottom: 9px;
    padding-bottom: 9px;
    border-bottom: 1px solid #427ed9;
}
.s-announcement .s-announcement-left .s-announcement-left-title span{
    font-size: 20px;
    color: #427ed9;
    padding-bottom: 8px;
    border-bottom: 3px solid #427ed9;
}
.s-announcement .s-announcement-left  .s-announcement-left-content li{
    height: 57px;
    line-height: 57px;
    border-bottom: 1px dashed #d8d8d8;
}
.s-announcement .s-announcement-left  .s-announcement-left-content li a{
    width: 50%;
    height: 58px;
    overflow: hidden;
    font-size: 18px;
}
.s-announcement .s-announcement-left  .s-announcement-left-content li span{
    font-size: 16px;
    color: #a0a0a0;
}
 .s-active{
    color: #427ed9;
}
.s-announcement .s-announcement-left{
    width: 858px;
}
.s-announcement .s-announcement-left .s-announcement-left-content{
    margin-bottom: 50px;
}
.s-announcement .s-announcement-left .s-announcement-left-content li a:hover{
    color: #0063d3;
}
.s-announcement .s-announcement-left  .s-announcement-left-page{
    width: 858px;
    display: flex;
    justify-content:center;
}
.s-announcement .s-announcement-left  .s-announcement-left-page li{
    cursor: pointer;
    float: left;
    padding: 7px 10px;
}
.s-page{
    background: #427ed9;
    color: #FFFFFF;
}
/*.s-announcement{*/
    /*margin-bottom: 188px;*/
/*}*/
/*右侧模块*/
/*电子服务平台*/
.s-announcement-right .s-announcement-right-electron{
    width: 294px;
    height: 308px;
    border: 1px solid #427ed9;
    background: #f0f0f0;
}
.s-announcement-right .s-announcement-right-electron .s-announcement-right-electron-top{
    height: 56px;
    line-height: 56px;
    width: 100%;
    background: #427ed9;
}
.s-announcement-right .s-announcement-right-electron .s-announcement-right-electron-bottom ul li{
    width: 50%;
    float: left;
    font-size: 16px;
    margin-top: 13px;
}
.s-announcement-right .s-announcement-right-electron .s-announcement-right-electron-bottom ul li a:hover{
    color: #0063d3;
}
.s-announcement-right .s-announcement-right-electron .s-announcement-right-electron-bottom ul li i{
    padding:0 18px;
    position: relative;
    top: 5px;
}
.s-announcement-right .s-announcement-right-electron .s-announcement-right-electron-bottom ul li i img{
    width: 19px;
}
/*右侧通知公告*/
.s-announcement-right .s-announcement-right-title span{
    padding-bottom: 8px;
    border-bottom: 3px solid #427ed9;
}
.s-announcement-right .s-announcement-right-title span a{
    font-size: 20px;
    color: #427ed9;
}
.s-announcement-right .s-announcement-right-title{
    margin-bottom: 9px;
    padding-bottom: 30px;
    margin-top: 46px;
    border-bottom: 1px solid #427ed9;
}
.s-announcement-right .s-announcement-right-content  li{
    width: 100%;
    overflow: hidden;
    line-height:40px;
    height: 40px;
}
.s-announcement-right .s-announcement-right-content  li a{
    font-size: 16px;
}
.s-announcement-right .s-announcement-right-content  li a:hover{
    color: #0063d3;
}
.s-announcement-right-center{
    width: 300px;
    height: 250px;
    overflow: hidden;
}
.s-announcement-right-center .s-announcement-right-notice li a{
    font-size: 16px;
    margin-top: 16px;
}
.s-announcement-right-center .s-announcement-right-notice li a:hover{
    color: #0063d3;
}
/*文章详情左侧*/
.s-announcement-left .s-announcement-left-article .s-announcement-left-article-title h3{
    font-size: 24px;
    text-align: center;
    margin-bottom: 38px;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
}
.s-announcement-left .s-announcement-left-article .s-announcement-left-article-title .s-announcement-left-article-title-source{
    width: 462px;
    height: 16px;
    margin: 0 auto;
    color: #919191;
    padding-bottom: 18px;
}
.s-announcement-left .s-announcement-left-article .s-announcement-left-article-title {
    border-bottom: 1px solid #dddddd;
}
.s-announcement-left .s-announcement-left-article .s-announcement-left-article-content{
    width: 845px;
    margin-bottom: 39px;
    padding-bottom: 35px;
    border-bottom: 1px solid #dddddd;
}
.s-announcement-left .s-announcement-left-article .s-announcement-left-article-content h3{
    font-size: 18px;
    color:#427ed9 ;
    margin: 35px 0 16px 0;
    text-align: center;
    overflow: hidden;
}
.s-announcement-left .s-announcement-left-article .s-announcement-left-article-content p {
    text-indent: 2em;
    font-size: 16px;
    line-height: 35px;
}
.s-announcement-left .s-announcement-left-article .s-announcement-left-article-content .s-announcement-left-article-content-center{
    overflow: hidden;
}
.s-announcement-left .s-announcement-left-article .s-announcement-left-article-content .s-announcement-left-article-content-center li {
    font-size: 35px;
    line-height: 40px;
}

.s-announcement-left .s-announcement-left-article .s-announcement-left-article-content .s-announcement-left-article-content-center li a {
    color: #0782C1
}
.s-announcement-left .s-announcement-left-button input{
    border: none;
    background: #ffffff;
    color: #427ed9;
    font-size: 16px;
    outline: none;
    cursor: pointer;
    position: relative;
    bottom: 3px;
}
.s-announcement-left .s-announcement-left-button {
    font-size: 16px;
    margin-bottom: 70px;
}
.s-announcement-left  .s-announcement-left-bottom-center ul li{
    float: left;
}
.s-announcement-left  .s-announcement-left-bottom-center{
    width: 400px;
    height: 244px;
    border: 1px solid #b6b6b6;
}
.s-announcement-left  .s-announcement-left-bottom-center h3{
    font-size: 18px;
    color: #616161;
    height: 42px;
    line-height: 42px;
    padding-left: 14px;
    border-bottom: 1px solid #b6b6b6;
}
.s-announcement-left  .s-announcement-left-bottom-center ul li a{
    font-size: 16px;
    padding-top: 12px;
    padding-left: 14px;
    width: 360px;
    word-break:keep-all;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
/*.z-announcement-list-inner{*/
    /*margin-bottom: 0;*/
    /*height:752px;*/
/*}*/
.z-none-user{
    width: 858px;
    margin-top: 242px;
    height: 125px;
    text-align:center;
}
.z-none-user>p{
    color: #383838;
    font-size: 16px;
}
.z-none-user>div{
    display: flex;
    justify-content: space-around;
    padding:55px 282px;
}
.z-none-user>div>a{
    background-color: #0063d3;
    padding:10px 20px;
    color: #fff;
    border-radius: 8px;
    font-size: 16px;
}
.z-announcement-tittle{
    width:858px;
    text-align: center;
    padding-bottom:20px;
    border-bottom: 1px solid #dddddd;
}
.z-announcement-tittle>h1{
    font-size: 24px;
    padding-bottom: 28px;
    color: #171717;
    font-weight: normal;
}
.z-announcement-tittle>h3{
    color: #0063d3;
    font-size: 16px;
    padding-bottom:8px;
}
.z-announcement-text{
    color: #2f2f2f;
    font-size: 16px;
    padding-top: 25px;
}
.z-announcement-text>p{
    text-indent:25px;
    text-align: justify;
    margin-bottom: 53px;
    line-height: 30px;
}